﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MH.Generator", "MH.Generator\MH.Generator.csproj", "{69559491-51FF-440F-B60B-EEE81D2BE47B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{69559491-51FF-440F-B60B-EEE81D2BE47B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{69559491-51FF-440F-B60B-EEE81D2BE47B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{69559491-51FF-440F-B60B-EEE81D2BE47B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{69559491-51FF-440F-B60B-EEE81D2BE47B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
